@charset "UTF-8";
/* -----------------------------------------------------------------------------

オンラインジャーナル

----------------------------------------------------------------------------- */
/*breakpoint*/
/*$tab: 'max-width: 1180px';*/
/*media query*/
/*@mixin tab {
	@media screen and ($tab) {
		@content;
	}
}*/
.sp-inline {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp-inline {
    display: inline-block;
  }
}

#contentsLayout img {
  width: 100%;
}
#contentsLayout .caption {
  text-align: right !important;
  font-size: smaller;
}
#contentsLayout p + p {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  #contentsLayout p + p {
    margin-top: 1.5em;
  }
}
.is-view-ipad #contentsLayout p {
  font-size: 12px;
}
#contentsLayout .c-contentsWrap {
  background: #fff;
  padding: 68px 60px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap {
    padding: 35px 15px;
  }
}
#contentsLayout .c-contentsWrap:nth-child(n+2) {
  margin-top: 60px;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-contentsWrap:nth-child(n+2) {
    margin-top: 30px;
  }
}
#contentsLayout .c-ttl01 {
  text-indent: 0;
  color: #036eb8;
  font-size: 24px;
  line-height: 1.8;
  margin-bottom: 30px;
  text-align: center;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl01 {
    font-size: 18px;
    margin-bottom: 20px;
  }
}
#contentsLayout .c-ttl02 {
  font-size: 20px;
  margin-bottom: 25px;
  text-indent: 0;
  line-height: 1.4;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-ttl02 {
    font-size: 16px;
    margin-bottom: 15px;
  }
}
#contentsLayout .c-ttl02--center {
  text-align: center !important;
}
#contentsLayout .c-sect01 + .c-sect01 {
  margin-top: 60px;
  padding-top: 60px;
  border-top: 1px solid #d5d5d5;
}
@media screen and (max-width: 750px) {
  #contentsLayout .c-sect01 + .c-sect01 {
    margin-top: 30px;
    padding-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .c-sect01--border-none {
    padding-top: 0 !important;
    border-top: none !important;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning p {
    text-align: center;
  }
}
#contentsLayout .beginning .img-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning .img-wrap {
    margin-top: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .beginning .img-wrap {
    margin-top: 30px;
    display: block;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning .img-wrap figure {
    width: 360px;
    margin: 0 10px;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .beginning .img-wrap figure:nth-child(n+2) {
    margin-top: 30px;
  }
}
@media print, screen and (min-width: 751px) {
  #contentsLayout .beginning .img-wrap + p {
    margin-top: 40px;
  }
}
@media screen and (max-width: 750px) {
  #contentsLayout .beginning .img-wrap + p {
    margin-top: 30px;
  }
}

/* .nakanishi-information
---------------------------------------------*/
.nakanishi-information #ttlArea {
  background: url(../img/electronic/bg_ttl_onlinejournal.jpg) no-repeat top center;
  background-size: cover;
}
@media screen and (max-width: 750px) {
  .nakanishi-information #ttlArea {
    background: url(../img/electronic/sp/bg_ttl_onlinejournal.jpg) no-repeat top center;
    background-size: cover;
  }
}
.nakanishi-information figcaption {
  font-size: 12px;
  margin-top: 10px;
}

/* .nakanishi-ceo
---------------------------------------------*/
.nakanishi-ceo .beginning .img-wrap figure {
  width: 200px !important;
  margin: 0 auto;
}

/* .nakanishi-data
---------------------------------------------*/
.nakanishi-data .data_box th,
.nakanishi-data .data_box td {
  padding: 10px 0;
  border-bottom: 1px #CCCCCC dotted;
}
.nakanishi-data .data_box th {
  text-align: left;
  width: 200px;
}
@media screen and (max-width: 750px) {
  .nakanishi-data .data_box th {
    width: 100px;
  }
}
.nakanishi-data .data_box td {
  padding-left: 10px;
}
.nakanishi-data .data_ttl {
  text-indent: 0px;
  margin: 0;
  padding: 40px 10px 10px 0;
  font-size: 120%;
  color: #4F4543;
  border-bottom: 1px solid #ddd;
}

/* .nakanishi-history
---------------------------------------------*/
.nakanishi-history .history_box th,
.nakanishi-history .history_box tr,
.nakanishi-history .history_box td {
  text-align: left;
  vertical-align: baseline;
  border-bottom: 1px #CCCCCC dotted;
  padding: 10px 6px;
}
.nakanishi-history .history_box th {
  text-align: left;
  width: 150px;
}
@media screen and (max-width: 750px) {
  .nakanishi-history .history_box th {
    width: 70px;
  }
}

/* .nakanishi-equipment
---------------------------------------------*/
.nakanishi-equipment .equipment_lead {
  margin-bottom: 40px;
}
@media screen and (max-width: 750px) {
  .nakanishi-equipment .equipment_lead {
    margin-bottom: 30px;
  }
}
.nakanishi-equipment .equipment_txt > * + * {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  .nakanishi-equipment .equipment_txt > * + * {
    margin-top: 1.5em;
  }
}
.nakanishi-equipment .equipment_media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .nakanishi-equipment .equipment_media {
    display: block;
  }
}
.nakanishi-equipment .equipment_media_body {
  width: 60%;
}
@media screen and (max-width: 750px) {
  .nakanishi-equipment .equipment_media_body {
    width: auto;
  }
}
.nakanishi-equipment .equipment_media_body dl dt {
  font-weight: bold;
  margin-bottom: 5px;
}
.nakanishi-equipment .equipment_media_body dl ul li + li {
  margin-top: 5px;
}
.nakanishi-equipment .equipment_media_img {
  width: 35%;
}
@media screen and (max-width: 750px) {
  .nakanishi-equipment .equipment_media_img {
    width: auto;
    margin-top: 30px;
  }
}
.nakanishi-equipment .equipment_media_img figcaption {
  text-align: right !important;
  font-size: smaller;
  margin-top: 5px;
}
.nakanishi-equipment .equipment_pic {
  margin: 0 auto 40px;
  max-width: 700px;
}
@media screen and (max-width: 750px) {
  .nakanishi-equipment .equipment_pic {
    margin-bottom: 30px;
  }
}

/* .nakanishi-csr
---------------------------------------------*/
.nakanishi-csr .csr_txt + .csr_txt {
  margin-top: 4em;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_txt + .csr_txt {
    margin-top: 3em;
  }
}
.nakanishi-csr .csr_txt > * + * {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_txt > * + * {
    margin-top: 1.5em;
  }
}
@media print, screen and (min-width: 751px) {
  .nakanishi-csr .csr_txt-center {
    text-align: center;
  }
}
.nakanishi-csr .csr_txt_right {
  text-align: right;
}
.nakanishi-csr .csr_img_border img {
  border: 1px solid #ccc;
}
.nakanishi-csr .csr_media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_media {
    display: block;
  }
}
.nakanishi-csr .csr_media_body {
  width: 60%;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_media_body {
    width: auto;
  }
}
@media print, screen and (min-width: 751px) {
  .nakanishi-csr .csr_media_body .c-ttl01 {
    text-align: left !important;
  }
}
@media print, screen and (min-width: 751px) {
  .nakanishi-csr .csr_media_body .btn01 {
    margin-left: 0 !important;
  }
}
.nakanishi-csr .csr_media_img {
  width: 35%;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_media_img {
    width: auto;
    margin-top: 30px;
  }
}
.nakanishi-csr .csr_media_img figcaption {
  text-align: right !important;
  font-size: smaller;
  margin-top: 5px;
}
.nakanishi-csr .csr_privacy_media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_privacy_media {
    display: block;
  }
}
.nakanishi-csr .csr_privacy_media_body {
  width: calc(100% - 180px);
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_privacy_media_body {
    width: auto;
  }
}
.nakanishi-csr .csr_privacy_media_img {
  width: 130px;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_privacy_media_img {
    width: auto;
    margin-top: 30px;
  }
}
.nakanishi-csr .csr_privacy_media_img img {
  max-width: 130px;
  display: block;
  margin: 0 auto;
}
.nakanishi-csr .csr_privacy_media_img figcaption {
  text-align: right !important;
  font-size: smaller;
  margin-top: 5px;
}
.nakanishi-csr .csr_privacy_list li {
  margin-top: 1em;
}
.nakanishi-csr .csr_privacy_box + .csr_privacy_box {
  margin-top: 4em;
}
.nakanishi-csr .csr_privacy_box ul li {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_privacy_box ul li {
    margin-top: 1.5em;
  }
}
.nakanishi-csr .csr_privacy_ttl {
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 20px;
  font-weight: bold;
  text-indent: 0;
  border-bottom: 1px solid #333;
  padding-bottom: 10px;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_privacy_ttl {
    font-size: 16px;
  }
}
.nakanishi-csr .csr_etc_img {
  text-align: center;
}
.nakanishi-csr .csr_etc_img img {
  max-width: 528px;
}
.nakanishi-csr .csr_etc_media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_etc_media {
    display: block;
  }
}
.nakanishi-csr .csr_etc_media_body {
  width: 70%;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_etc_media_body {
    width: auto;
  }
}
.nakanishi-csr .csr_etc_media_img {
  width: 25%;
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_etc_media_img {
    width: auto;
    margin-top: 30px;
  }
}
@media screen and (max-width: 750px) {
  .nakanishi-csr .csr_etc_media_img img {
    max-width: 242px;
    margin: 0 auto;
    display: block;
  }
}
.nakanishi-csr .csr_etc_media_img figcaption {
  text-align: right !important;
  font-size: smaller;
  margin-top: 5px;
}

/* .nakanishi-museum
---------------------------------------------*/
.nakanishi-museum .museum_txt + .museum_txt {
  margin-top: 4em;
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_txt + .museum_txt {
    margin-top: 3em;
  }
}
.nakanishi-museum .museum_txt > * + * {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_txt > * + * {
    margin-top: 1.5em;
  }
}
.nakanishi-museum .museum_media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_media {
    display: block;
  }
}
.nakanishi-museum .museum_media_body {
  width: 70%;
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_media_body {
    width: auto;
  }
}
.nakanishi-museum .museum_media_img {
  width: 25%;
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_media_img {
    width: auto;
    margin-top: 30px;
  }
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_media_img img {
    max-width: 212px;
    margin: 0 auto;
    display: block;
  }
}
.nakanishi-museum .museum_media_img figcaption {
  text-align: right !important;
  font-size: smaller;
  margin-top: 5px;
}
.nakanishi-museum .museum_media-02 .museum_media_body {
  width: 70%;
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_media-02 .museum_media_body {
    width: auto;
  }
}
.nakanishi-museum .museum_media-02 .museum_media_img {
  width: 25%;
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_media-02 .museum_media_img {
    width: auto;
    margin-top: 0;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 750px) {
  .nakanishi-museum .museum_media-02 .museum_media_img img {
    max-width: 212px;
    margin: 0 auto;
    display: block;
  }
}
.nakanishi-museum .museum_media-02 .museum_media_img figcaption {
  text-align: right !important;
  font-size: smaller;
  margin-top: 5px;
}

/* .nakanishi-recruit
---------------------------------------------*/
.nakanishi-recruit .recruit_box > p {
  margin-bottom: 3em;
}
@media screen and (max-width: 750px) {
  .nakanishi-recruit .recruit_box > p {
    margin-bottom: 2em;
  }
}
.nakanishi-recruit .recruit_box dl + dl {
  margin-top: 3em;
}
@media screen and (max-width: 750px) {
  .nakanishi-recruit .recruit_box dl + dl {
    margin-top: 2em;
  }
}
.nakanishi-recruit .recruit_box dt {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
}
@media screen and (max-width: 750px) {
  .nakanishi-recruit .recruit_box dt {
    font-size: 16px;
  }
}
.nakanishi-recruit .recruit_box dt span {
  font-size: 16px;
}
@media screen and (max-width: 750px) {
  .nakanishi-recruit .recruit_box dt span {
    font-size: 14px;
  }
}
.nakanishi-recruit .recruit_box dd + dd {
  margin-top: 1em;
}

/* .nakanishi-english
---------------------------------------------*/
.nakanishi-english .english_txt + .english_txt {
  margin-top: 4em;
}
@media screen and (max-width: 750px) {
  .nakanishi-english .english_txt + .english_txt {
    margin-top: 3em;
  }
}
.nakanishi-english .english_txt > * + * {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  .nakanishi-english .english_txt > * + * {
    margin-top: 1.5em;
  }
}
.nakanishi-english .english_txt dl dt {
  font-weight: bold;
  margin-bottom: 0.5em;
  font-size: 16px;
}
.nakanishi-english .english_txt dl dd + dd {
  margin-top: 1em;
}
.nakanishi-english .english_media {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
      -ms-flex-direction: row-reverse;
          flex-direction: row-reverse;
}
@media screen and (max-width: 750px) {
  .nakanishi-english .english_media {
    display: block;
  }
}
.nakanishi-english .english_media + * {
  margin-top: 2em;
}
@media screen and (max-width: 750px) {
  .nakanishi-english .english_media + * {
    margin-top: 1.5em;
  }
}
.nakanishi-english .english_media_body {
  width: calc(100% - 250px);
}
@media screen and (max-width: 750px) {
  .nakanishi-english .english_media_body {
    width: auto;
  }
}
.nakanishi-english .english_media_img {
  width: 200px;
}
@media screen and (max-width: 750px) {
  .nakanishi-english .english_media_img {
    width: 200px;
    margin: 30px auto;
  }
}
.nakanishi-english .english_media_img figcaption {
  text-align: right !important;
  font-size: smaller;
  margin-top: 5px;
}
.nakanishi-english .english_table th,
.nakanishi-english .english_table tr,
.nakanishi-english .english_table td {
  text-align: left;
  vertical-align: baseline;
  border-bottom: 1px #CCCCCC dotted;
  padding: 10px 6px;
}
.nakanishi-english .english_table th {
  text-align: left;
  width: 70px;
}
@media screen and (max-width: 750px) {
  .nakanishi-english .english_table th {
    width: 50px;
  }
}